TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

OnSets ( set P, elt-grp^per a ) -> set

### Description

<shortdoc> Return the action of `a' on `P' and sort the resulting set.
Note: `P' must be a set of <elt-ord^rat> elements. </shortdoc>

### Examples

OnSets([1,2,4,5],(2,3,4)(1,7));

### See also

OnTuples ( list, elt-grp^per ) -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack